
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ChromaticAberation:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/ChromaticAberation/ChromaticAberation.glsl" );

    public RG_ChromaticAberation( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}